MFTRAINING(1)

NAME
mftraining - feature training for Tesseract

SYNOPSIS

mftraining -U unicharset -O lang.unicharset FILE...

DESCRIPTION

mftraining takes a list of .tr files, from which it generates the files inttemp (the shape prototypes) and pffmtable (the number of expected features for each character). (A third file called Microfeat is also written by this program, but it is not used.)

OPTIONS

-U FILE The unicharset generated by unicharset_extractor

-O FILE The output unicharset that will be given to combine_tessdata.

SEE ALSO

tesseract(1), cntraining(1), unicharset_extractor(1), combine_tessdata(1)

COPYING

Copyright (c) Hewlett-Packard Company, 1988 Licensed under the Apache License, Version 2.0